<SubtitlesTrack>
  <Key time="0.9" value="Alfa Romeo 所製造的車輛，被許多人認為是史上最美的車輛。\n儘管它們的外觀看起來很高級，但實際上價格卻驚人地實惠。" />
  <Key time="10.8" value="Alfa Romeo 在早期曾稱霸車輛競速界，\n曾於首場 Automobile World Championship 和 Formula One 比賽中獲勝。" />
  <Key time="20.1" value="他們也是可變式氣門正時、燃料噴射以及置頂雙凸輪軸引擎的創始者，\n將純種賽車的血統帶進量產車的世界。" />
  <Key time="30.3" value="然而 Alfa Romeo 最為人稱道的是美感。就連 Henry Ford 都曾經承認：\n「我只要看到 Alfa Romeo 駛過，都會忍不住脫帽致敬。」" />
  <Key time="40.9" value="對賽車狂熱的人常說，如果沒有擁有一輛 Alfa Romeo，就不能算是真正的車迷。\n不過就連非汽車專家的人都深深為 Alfa Romeo 著迷。" />
  <Key time="50.0" value="Alfa Romeo Spider 的特別版因為出現在 1967 年《The Graduate》這部經典電影中，\n而在流行文化史上將永遠占據一塊特殊地位。" />
  <Key time="60.0" value="" />
</SubtitlesTrack>